span.event_title_left {
		float: right;
		font-size: .94em;
		font-family: Arial;
	}



/** by don 
 * 	
 * 
 */
 	
 #dw_button_table,	table td {
    border: none;
   }
   #dw_button_table,	tbody {
    border: none;
   }
   
 	/**
 	dw-view-divider-lines{
 	<img alt="" src="http://www.shelburnecountytoday.com/sites/shelburne.asrequired.ca/files/220-BAR_0.jpg" typeof="foaf:Image">
	}
	*/
/** to create alternate row colors **/
.value-positive {
color: #0cdb02;
}

.value-negative {
color: #fe0000;
}